<?xml version="1.0" encoding="UTF-8"?>
<ns:Documents Version="1.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns:ns="http://fsrar.ru/WEGAIS/WB_DOC_SINGLE_01"
xmlns:qp="http://fsrar.ru/WEGAIS/InfoVersionTTN"
>
<ns:Owner>
<ns:FSRAR_ID>Указать_свой_ФСРАР_ИД</ns:FSRAR_ID>
</ns:Owner>
<ns:Document>
<ns:InfoVersionTTN>
<qp:ClientId>Указать_свой_ФСРАР_ИД</qp:ClientId>
<qp:WBTypeUsed>WayBill_v4</qp:WBTypeUsed>
</ns:InfoVersionTTN>
</ns:Document>
</ns:Documents>